[general]
version = 4
name = 25 Gauge
definition = bio

[metadata]
quality_type = 25_gauge
type = quality
material = Generic_Sodium_Alginate
setting_version = 19

[values]
adhesion_type = none
bottom_layers = 2
bottom_thickness = 0.208
brim_line_count = 10
cool_fan_enabled = False
cool_fan_full_at_height = 0.08
cool_fan_full_layer = 2
cool_min_layer_time = 5
cool_min_layer_time_fan_speed_max = 10
default_material_print_temperature = 0
expand_skins_expand_distance = 0
fill_perimeter_gaps = nowhere
infill_before_walls = False
infill_overlap = 0
infill_sparse_density = 15
infill_sparse_thickness = 0.104
infill_wipe_dist = 0
layer_0_z_overlap = 0.5
layer_height_0 = 0.104
line_width = 0.26
material_bed_temperature = 0
material_diameter = 7.285
material_flow = 75
material_flow_layer_0 = 80
material_keep_part_removal_temperature = False
material_part_removal_temperature = 0
material_print_temperature = 0
material_print_temperature_layer_0 = 0
raft_airgap = 0.5
retraction_amount = 0.075
retraction_count_max = 1000
retraction_hop = 0.15
retraction_hop_enabled = True
retraction_min_travel = 5
retraction_speed = 1
skin_outline_count = 0
skin_overlap = 0
skin_preshrink = 0
speed_infill = 23
speed_layer_0 = 23
speed_print = 23
speed_slowdown_layers = 0
speed_topbottom = 23
speed_travel = 40
speed_wall = 23
speed_wall_0 = 23
speed_wall_x = 23
support_infill_rate = 30
support_xy_distance = 1.5
switch_extruder_retraction_amount = 0.12
switch_extruder_retraction_speeds = 2
top_bottom_thickness = 0.208
top_layers = 2
top_thickness = 0.208
wall_0_wipe_dist = 0
wall_line_count = 2
wall_thickness = 0.52
z_seam_corner = z_seam_corner_none
z_seam_type = shortest


